﻿.container-grid{
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1204px 1fr;
    grid-template-rows: 134px 906px 40px;
    -ms-grid-columns: 1fr 1204px 1fr;
    -ms-grid-rows: 134px 906px 40px;
    background: url(../images/guid-bg.png) no-repeat;
    -o-background-size: 100% 100%;
       background-size: 100% 100%;
}

.header-grid{
    grid-area: 1/2/2/3;
    -ms-grid-column: 2;
    -ms-grid-row: 1;
}

.logo{
    margin-top: 20px;
}

.web-title{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding-right: 4px;
    position: relative;
    margin-top: 44px;
    font-size: 36px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #ffffff;
    z-index: 1;
}

.web-title::after{
    position: absolute;
    left: 3px;
    top: 4px;
    content: attr(data-text);
    font-size: 36px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #2764e1;
    z-index: -1;
}

.header-wrap{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.main-grid{
    grid-area: 2/2/3/3;
    -ms-grid-column: 2;
    -ms-grid-row: 2;
}

.menu-list{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.menu-list>li{
    width: 320px;
	height: 88px;
	background-color: #0a57cc;
	-webkit-box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	        box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	border-radius: 40px 40px 0px 0px;
}

.menu-list>li:nth-child(n+2){
    margin-left: 135px;
}

.menu-list>li>a{
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.menu-name{
    margin-left: 30px;
    font-size: 24px;
	font-weight: bold;
	color: #f4e216;
}

.menu-list>li:hover{
    background-color: #ee9016;
    -webkit-box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
            box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
}

.menu-list>li:nth-child(1):hover>a img{
    content: url(../images/icon1-h.png);
}

.menu-list>li:nth-child(2):hover>a img{
    content: url(../images/icon2-h.png);
}

.menu-list>li:hover>a .menu-name{
    color: #ffffff;
}

.content-wrap{
    position: relative;
    width: 1200px;
	height: 775px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	        box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	border-radius: 13px;
	border: solid 2px #ffffff;
    margin-bottom: 39px;
}

.return-btn{
    position: absolute;
    right: 20px;
    top: -48px;
    display: block;
    width: 134px;
	height: 48px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	        box-shadow: 0px 3px 35px 0px 
		rgba(10, 87, 204, 0.3);
	border-radius: 20px 20px 0px 0px;
    text-align: center;
    font-size: 18px;
	font-weight: bold;
    line-height: 48px;
	letter-spacing: 1px;
	color: #0a57cc;
}

.content{
    padding: 25px !important;
}

.footer{
    grid-area: 3/1/4/4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    -ms-grid-row: 3;
    background-color: rgba(29, 41, 71, 0.6);
}

.footer p{
    text-align: center;
    margin-top: 12px;
    font-size: 16px;
	letter-spacing: 2px;
	color: #ffffff;
}